"Translation.dc_OKButton" = "OK";
"Translation.dc_CancelButton" = "Cancel";
"Translation.dc_kilometers" = "kilometers";
"Translation.dc_meters" = "meters";
"Translation.dc_centimeters" = "centimeters";
"Translation.dc_mmeters" = "millimeters";
"Translation.dc_dfeet" = "decimal feet";
"Translation.dc_dinches" = "decimal inches";
"Translation.dc_degres" = "degrees";
"Translation.dc_yes" = "Yes";
"Translation.dc_Close" = "Close";
"Translation.dc_Apply" = "Apply";
"Translation.dc_Arrow" = "Arrow";
"Translation.dc_Data" = "Data : ";
"Translation.dc_About" = "About RealCADD...";
"Translation.dc_File" = "File";
"Translation.dc_CNew" = "New";
"Translation.dc_Open" = "Open...";
"Translation.dc_Save" = "Save";
"Translation.dc_Saveas" = "Save as...";
"Translation.dc_PageSetUp" = "Page SetUp...";
"Translation.dc_Print" = "Print...";
"Translation.dc_Quit" = "Quit";
"Translation.dc_RealCADDFile" = "RealCADD file...";
"Translation.dc_DXFFile" = "DXF file...";
"Translation.dc_MOther" = "Other...";
"Translation.dc_Edit" = "Edit";
"Translation.dc_Undo" = "Undo";
"Translation.dc_Cut" = "Cut";
"Translation.dc_Copy" = "Copy";
"Translation.dc_Clear" = "Clear";
"Translation.dc_SelectAll" = "Select all";
"Translation.dc_SelectSpecial" = "Special select...";
"Translation.dc_Paste" = "Paste";
"Translation.dc_MArrows" = "Arrows...";
"Translation.dc_MDashes" = "Dashes...";
"Translation.dc_MHatch" = "Hatches...";
"Translation.dc_Preferences" = "Preferences...";
"Translation.dc_MDrawingSize" = "Drawing size...";
"Translation.dc_MGeneral" = "General...";
"Translation.dc_MDimensions" = "Dimensions...";
"Translation.dc_MConstrainangles" = "Constraint angles...";
"Translation.dc_Textwithline" = "Text with line";
"Translation.dc_Duplicate" = "Duplicate";
"Translation.dc_MDuplicateandMove" = "Duplicate and Move...";
"Translation.dc_Mirrorh" = "Horizontal mirror";
"Translation.dc_Mirrorv" = "Vertical mirror";
"Translation.dc_MRotate" = "Rotation...";
"Translation.dc_Align" = "Align";
"Translation.dc_Distribute" = "Distribute";
"Translation.dc_MScale" = "Scale...";
"Translation.dc_Group" = "Group";
"Translation.dc_Ungroup" = "Ungroup";
"Translation.dc_MParallels" = "Parallels...";
"Translation.dc_CutLWO" = "Cut lines with object...";
"Translation.dc_CutLWL" = "Cut lines with lines...";
"Translation.dc_Converttolines" = "Convert to lines";
"Translation.dc_Converttopolygon" = "Convert to polygon";
"Translation.dc_Text" = "Text";
"Translation.dc_Font" = "Font";
"Translation.dc_Size" = "Size";
"Translation.dc_Plain" = "Plain";
"Translation.dc_Bold" = "Bold";
"Translation.dc_Italic" = "Italic";
"Translation.dc_Underline" = "Underlined";
"Translation.dc_Left" = "Left";
"Translation.dc_Center" = "Center";
"Translation.dc_Right" = "Right";
"Translation.dc_Top" = "Top";
"Translation.dc_Bottom" = "Bottom";
"Translation.dc_Hcenter" = "Hor. centered";
"Translation.dc_Vcenter" = "Vert. Center";
"Translation.dc_Windows" = "Window";
"Translation.dc_Tools" = "Tools";
"Translation.dc_MousePosition" = "Mouse position";
"Translation.dc_MLayers" = "Layers/Pages...";
"Translation.dc_None" = "None";
"Translation.dc_TAlignleft" = "Align left";
"Translation.dc_TAlignHCenter" = "Align H center";
"Translation.dc_TAlignright" = "Align right";
"Translation.dc_TAligntop" = "Align top";
"Translation.dc_TAlignVcenter" = "Align V center";
"Translation.dc_TAlignbottom" = "Align bottom";
"Translation.dc_TDistributeleft" = "Distribute left";
"Translation.dc_TDistributeHcenter" = "Distribute H center";
"Translation.dc_TDistributeright" = "Distribute right";
"Translation.dc_TDistributetop" = "Distribute top";
"Translation.dc_TDistributeVcenter" = "Distribute V center";
"Translation.dc_TDistributebottom" = "Distribute bottom";
"Translation.dc_Selected" = "Selected";
"Translation.dc_Layer" = "Layer";
"Translation.dc_Line" = "Line";
"Translation.dc_Layers" = "Layers";
"Translation.dc_Dontsave" = "Don\'t save";
"Translation.dc_Beforequitting" = "Before quitting, do you want to ...";
"Translation.dc_Readingprocess" = "Loading file in process...";
"Translation.dc_No" = "No";
"Translation.dc_DrawingScale" = "Drawing scale";
"Translation.dc_DrawingUnit" = "Unit of the drawing";
"Translation.dc_Radius" = "radius";
"Translation.dc_Length" = "Length =";
"Translation.dc_Arrowtype" = "Arrow type : ";
"Translation.dc_displayaccuracy" = "Display";
"Translation.dc_Displayunit" = "Display unit";
"Translation.dc_Snapgrid" = "Snap grid";
"Translation.dc_anglesin" = "Angles in";
"Translation.dc_Displaypagebreak" = "Display page break";
"Translation.dc_Drawingmode" = "Drawing mode : ";
"Translation.dc_clicanddrag" = "click and drag";
"Translation.dc_clicandclic" = "click and click";
"Translation.dc_Onedirection" = "One direction";
"Translation.dc_Twodirections" = "Two directions";
"Translation.dc_Circular" = "Circular";
"Translation.dc_Moveandduplicate" = "Move and duplicate";
"Translation.dc_Duplicateandmove" = "Duplicate and move";
"Translation.dc_with" = "with";
"Translation.dc_Cand" = "and";
"Translation.dc_times" = "time(s)";
"Translation.dc_increment" = "increment";
"Translation.dc_Firstdirection" = "First direction";
"Translation.dc_Seconddirection" = "Second direction";
"Translation.dc_Firstcircleorarc" = "First circle or arc";
"Translation.dc_Concentricscirclesorarcs" = "Concentrics circles or arcs";
"Translation.dc_onangle" = "on angle";
"Translation.dc_Rotatecopies" = "Rotate copies";
"Translation.dc_Circlescenter" = "Center ";
"Translation.dc_ornextmouseclic" = "or next click";
"Translation.dc_Cshift" = "& shift =";
"Translation.dc_Number" = "Number =";
"Translation.dc_Distance" = "Distance =";
"Translation.dc_Parallelin" = "Parallel in / left";
"Translation.dc_Parallelout" = "Parallel out / right";
"Translation.dc_Space1" = "Space1 =";
"Translation.dc_Space2" = "Space2 =";
"Translation.dc_Cutdeletein" = "Cut and delete lines in";
"Translation.dc_Cutdeleteout" = "Cut and delete lines out";
"Translation.dc_Alllines" = "All lines";
"Translation.dc_Onlyselectedlines" = "Only selected lines";
"Translation.dc_withprolongation" = "with prolongation";
"Translation.dc_Prolong" = "Extend";
"Translation.dc_CutandProlong" = "Cut and extend (U).";
"Translation.dc_Allwithall" = "All with all";
"Translation.dc_Allwithlastselected" = "All with last selected";
"Translation.dc_Scale" = "Scale";
"Translation.dc_Name" = "Name";
"Translation.dc_Up" = "Up";
"Translation.dc_Down" = "Down";
"Translation.dc_Selectonalllayers" = "Selection on all visible layers";
"Translation.dc_Update" = "Update";
"Translation.dc_Layerslayout_2P" = "Layer\'s layouts : ";
"Translation.dc_Display" = "Display :";
"Translation.dc_Nolayout" = "No layout";
"Translation.dc_Unit" = "Unit";
"Translation.dc_Preferencesdimensions" = "Preferences dimensions";
"Translation.dc_fixed" = "fixed";
"Translation.dc_Linesthickness" = "Line thickness";
"Translation.dc_Drawingsize" = "Drawing size : ";
"Translation.dc_Printingpage" = "Printer page size :";
"Translation.dc_Scaletextsize" = "Scale text size";
"Translation.dc_Anglesinradians" = "Angles in radians : ";
"Translation.dc_Anglesindegres" = "Angles in degrees : ";
"Translation.dc_Anglesingrades" = "Angles in grades : ";
"Translation.dc_Lines" = "Lines";
"Translation.dc_ReadingDXFFile" = "Conversion DWG-DXF File...";
"Translation.dc_Reading" = "Reading :";
"Translation.dc_ToStop" = "To stop, press Command-period";
"Translation.dc_Drawing3p" = "Drawing...";
"Translation.dc_Endoffile" = "End of file";
"Translation.dc_Enterangles" = "Only enter angles between 0° and 180°. Beyond 180° the angles entered will automatically be added to 180°.";
"Translation.dc_CObject" = "Objects : ";
"Translation.dc_All" = "All";
"Translation.dc_Some" = "Some";
"Translation.dc_Aucun" = "None";
"Translation.dc_Rect" = "Rectangle";
"Translation.dc_RRect" = "Round rect.";
"Translation.dc_Oval" = "Oval";
"Translation.dc_Polygon" = "Polygon";
"Translation.dc_AGroup" = "Group";
"Translation.dc_Pensize" = "Pen size =";
"Translation.dc_Pencolor" = "Pen color";
"Translation.dc_Back" = "Back";
"Translation.dc_Allobjects" = "All objects";
"Translation.dc_Withmouse" = "With mouse";
"Translation.dc_Deselectallbefore" = "Deselect all before";
"Translation.dc_Addtoselection" = "Add to selection";
"Translation.dc_radians" = "radians";
"Translation.dc_Seeforlatest" = "For the latest version of RealCADD";
"Translation.dc_GotoRealCADD" = "Go to RealCADD web page";
"Translation.dc_Shareware" = "RealCADD Standard Version costs $75\nRealCADD Pro Version is no longer available";
"Translation.dc_kagi" = "You can pay with PayPal :";
"Translation.dc_Register" = "Register";
"Translation.dc_Demo" = "Demonstration";
"Translation.dc_Registeredby" = "Registered by :";
"Translation.dc_CancelPrinting" = "To cancel printing, hold down Command-:";
"Translation.dc_Printingpage2" = "Printing page :";
"Translation.dc_on" = "on";
"Translation.dc_Editpixel" = "Edit in pixel";
"Translation.dc_Editfoot" = "Edit in foot";
"Translation.dc_Editinch" = "Edit in inch";
"Translation.dc_Editkm" = "Edit in km";
"Translation.dc_Editm" = "Edit in m";
"Translation.dc_Editcm" = "Edit in cm";
"Translation.dc_Editmm" = "Edit in mm";
"Translation.dc_Regularpolygon" = "Regular polygon";
"Translation.dc_Nbsides" = "Number of sides :";
"Translation.dc_Other" = "Other...";
"Translation.dc_Linestyle" = "Line style";
"Translation.dc_Attironalllayers" = "Attraction with all visible layers";
"Translation.dc_OpenR" = "Open recent";
"Translation.dc_erroropeningfile" = "CAUTION : error while reading file !";
"Translation.dc_Dash" = "Dotted";
"Translation.dc_BTexture" = "Texture";
"Translation.dc_LongObjet" = "Length object = 0 or empty string";
"Translation.dc_ParallelsTool" = "Parallels.\nClick with Option/Alt key held down to display options.\nHolding the Option/Alt key down when starting to draw Lines, Rectangles, Ovals and Polygons, will draw parallel figures as specified in the Parallels options.";
"Translation.dc_zoomin" = "Zoom in";
"Translation.dc_zoomout" = "Zoom out";
"Translation.dc_zoomdrawing" = "Zoom drawing";
"Translation.dc_Backcolor" = "Back color.\rPress and hold the mouse button to modify the color.";
"Translation.dc_Arrowtype2" = "Arrow type.\rPress and hold the mouse button to choose.";
"Translation.dc_dottedlinetype" = "Type of dotted line.\rKeep the mouse supported to choose.";
"Translation.dc_Linecolor" = "Line color.\rPress and hold the mouse button to modify the color.";
"Translation.dc_Linethickness" = "Line thickness";
"Translation.dc_Arrowtool" = "Arrow tool (Esc)\nTo select, move or modify objects.\nOr, with the Alt or Option key, to move points.";
"Translation.dc_Lassotool" = "Lasso tool (S)\rTo select objects.\rOr, with the Alt or Option key, to move points.";
"Translation.dc_Handtool" = "Hand tool (H)\rTo move the drawing in the window.\rOr, with the Alt or Option key, to move the area to print.";
"Translation.dc_Zoomtool" = "Zoom tool (Z)\nOne simple click = Zoom 100%";
"Translation.dc_Texttool" = "Text tool (A)";
"Translation.dc_FreeLinetool" = "Free line tool";
"Translation.dc_TextWLtool" = "Text with line tool.\nClick with Option/Alt key held down to display options.";
"Translation.dc_ConstrainLinetool" = "Constrained line tool";
"Translation.dc_Recttool" = "Rectangle tool";
"Translation.dc_RRecttool" = "Round rectangle tool";
"Translation.dc_Ovaltool" = "Oval tool (O).\nBy including rectangle.";
"Translation.dc_Arctool" = "Arc tool (D).\rCenter, radius and arc.";
"Translation.dc_Polygontool" = "Polygon tool (Y)";
"Translation.dc_RPolygontool" = "Regular polygon tool.";
"Translation.dc_Penciltool" = "Pencil tool";
"Translation.dc_Splinetool" = "Spline tool (N)";
"Translation.dc_SDimensiontool" = "Single dimension tool (Q).";
"Translation.dc_MDimensiontool" = "Multiple dimension tool.";
"Translation.dc_Snaptogrid" = "Snap to grid (G)";
"Translation.dc_Snaptovertex" = "Snap to vertex (E)";
"Translation.dc_Snaptocenter" = "Snap to center (C)";
"Translation.dc_Snaptointersection" = "Snap to intersection (I)";
"Translation.dc_Snapperpendicular" = "Snap perpendicular (P)";
"Translation.dc_Snaptangent" = "Snap tangent (T)";
"Translation.dc_accu1" = "X.X";
"Translation.dc_Accu2" = "X.XX";
"Translation.dc_Accu3" = "X.XXX";
"Translation.dc_Accu4" = "X.XXXX";
"Translation.dc_Accu5" = "X.XXXXX";
"Translation.dc_Accu6" = "X.XXXXXX";
"Translation.dc_Accuno0" = "XX.0 -> XX";
"Translation.dc_Accu0" = "X";
"Translation.dc_fracfeet" = "Fractional feet and inches";
"Translation.dc_fracinches" = "Fractional inches";
"Translation.dc_n9" = "9";
"Translation.dc_TournerTexte" = "Rotate text";
"Translation.dc_scrollbarspeed" = "Scroolbar speed :";
"Translation.dc_hierarchisation" = "Hierarchization of objects list";
"Translation.dc_Chercher_Remplacer" = "Find/Replace...";
"Translation.dc_Chercher" = "Find :";
"Translation.dc_Remplacer" = "Replace";
"Translation.dc_in_2p" = "In :";
"Translation.dc_ActiveLayer" = "Active layer";
"Translation.dc_VisibleLayer" = "visible layers";
"Translation.dc_AllLayers" = "all layers";
"Translation.dc_Find" = "Find";
"Translation.dc_ReplaceAll" = "Replace all";
"Translation.dc_FindAgain" = "Find next";
"Translation.dc_ImportPicture" = "Import a picture...";
"Translation.dc_MissingPicture" = "Find a missing picture";
"Translation.dc_MLinesthickness" = "Line\'s thickness...";
"Translation.dc_MovePoints" = "Move points";
"Translation.dc_CutLines" = "Cut Lines";
"Translation.dc_ProlongCut" = "Extend and Cut";
"Translation.dc_ProlongCutDelete" = "Extend, Cut and Delete";
"Translation.dc_PasteSpecial" = "Paste special...";
"Translation.dc_AtMouse" = "At mouse";
"Translation.dc_ThroughLayers" = "Through layers";
"Translation.dc_ImportedPicture" = "Imported picture...";
"Translation.dc_Text_Import1" = "RealCADD can store the pictures in its files, or by external reference.";
"Translation.dc_Text_Import3" = "So use this solution only for small pictures.";
"Translation.dc_Text_Import2" = "But in the first case, the size of the file can be big and the opening of the file slow.";
"Translation.dc_Text_Import4" = "Stored in the RealCADD file, the selected picture will have a size of :";
"Translation.dc_Text_Import5" = "How do you want to save it \?";
"Translation.dc_ByRefButton" = "by external reference";
"Translation.dc_InFileButton" = "in your RealCADD file";
"Translation.dc_AlertGroup" = "Objects are not on the same layer !\?";
"Translation.dc_ColorLayer" = "All objects of layer with the color of the layer";
"Translation.dc_ListLayer" = "List of layers, use the buttons to add or delete a layer, or to change the order of layers. You can also change the order of the layer with the mouse, just clic and drag a layer.";
"Translation.dc_NewLayer" = "Click to add a new layer.";
"Translation.dc_DeleteLayer" = "Deletes the layer and objects on it.";
"Translation.dc_Delete" = "Delete";
"Translation.dc_MoveLayerOn" = "Move the layer of one row above in the list.";
"Translation.dc_MoveLayerDown" = "Move the layer of one row below in the list.";
"Translation.dc_ListLayerLayout" = "List of layer\'s layouts.";
"Translation.dc_NameLayout" = "Name for a new layout of layer or new name.";
"Translation.dc_NewLayout" = "Create a new layout of layers with the name above.";
"Translation.dc_UpdateLayout" = "Update the active layer\'s layout.";
"Translation.dc_ClearLayout" = "Delete the active layer\'s layout.";
"Translation.dc_Cliccolor" = "Click to choose the color by default of the layer.";
"Translation.dc_BeginningArrow" = "If selected, line with arrow at the beginning.";
"Translation.dc_EndArrow" = "If selected, line with arrow at the end.";
"Translation.dc_CheckDotted" = "If selected, object drawn in dotted line .";
"Translation.dc_CheckBackColor" = "If selected, object filled with the color.";
"Translation.dc_Parallels" = "Parallels...";
"Translation.dc_LengthArea" = "Length, area and center";
"Translation.dc_use_Quartz" = "Use Quartz";
"Translation.dc_Option_Chanfrein" = "Option chamfer";
"Translation.dc_Option_Conge" = "Option fillet";
"Translation.dc_Objects" = "Objects : ";
"Translation.dc_Onebyone" = "Each from his center";
"Translation.dc_Altogether" = "All from their global center";
"Translation.dc_ConversionString" = "Conversion... Click when finish !";
"Translation.dc_scaledotted" = "Scale dotted line style";
"Translation.dc_DWGfile" = "DWG file...";
"Translation.dc_SendBackward" = "Send Backward";
"Translation.dc_MAJPro" = "Update to version Pro";
"Translation.dc_DWGNotFound" = "DWG module not found.";
"Translation.dc_SymetrieAxe" = "Symmetry with an axis";
"Translation.dc_DimDessin" = "Size of drawing =";
"Translation.dc_Objet_Supprime" = "Some objects have not been converted.";
"Translation.dc_DXFDemo" = "Demo version : 1 object on 5 was ignored.";
"Translation.dc_DelObjectOut" = "Delete objects out of page";
"Translation.dc_CouleurFond" = "Back color";
"Translation.dc_choosescaleandunit" = "Choose the scale and the unit to have a correct drawing size.";
"Translation.dc_defautfilename" = "Untitled";
"Translation.dc_OnNewPage" = "On a new page";
"Translation.dc_Numberpages" = "Number the pages";
"Translation.dc_exceptfirst" = "Except the first";
"Translation.dc_Texte2" = "Text :";
"Translation.dc_First" = "First =";
"Translation.dc_TopLeft" = "T/L";
"Translation.dc_TopCenter" = "T/C";
"Translation.dc_TopRight" = "T/R";
"Translation.dc_BottomLeft" = "B/L";
"Translation.dc_BottomCenter" = "B/C";
"Translation.dc_BottomRight" = "B/R";
"Translation.dc_HTopLeft" = "Top/Left";
"Translation.dc_HTopCenter" = "Top/Center";
"Translation.dc_HTopRight" = "Top/Right";
"Translation.dc_HBottomLeft" = "Bottom/Left";
"Translation.dc_HBottomCenter" = "Bottom/Center";
"Translation.dc_HBottomRight" = "Bottom/Right";
"Translation.dc_Optionscalques" = "Options layers :";
"Translation.dc_Rotatepage" = "Rotate page";
"Translation.dc_PeriodicSave" = "This file has been modified. Do you want...";
"Translation.dc_OptionPeriodicSave" = "Save the drawing every";
"Translation.dc_LayerToPrint" = "Sheets to print";
"Translation.dc_ActiveSheet" = "Active sheet";
"Translation.dc_FileAuthorisationRead" = "You can not read this file.\rCheck the authorizations !";
"Translation.dc_FileAuthorisationReadOnly" = "You can only read this file.\rCheck the authorizations !";
"Translation.dc_workbook" = "Workbook";
"Translation.dc_worksheet" = "Plan";
"Translation.dc_pallettransparency" = "Transparency :";
"Translation.dc_Menu_Lock" = "Lock";
"Translation.dc_Menu_UnLock" = "UnLock";
"Translation.dc_Create_Layers" = "Create missing layers";
"Translation.dc_Redo" = "Redo";
"Translation.dc_MTextures" = "Textures...";
"Translation.dc_Style" = "Style";
"Translation.dc_Calques_Visibles" = "visible layers";
"Translation.dc_Read_Hatch" = "Read the hatchs";
"Translation.dc_diviser" = "Divide...";
"Translation.dc_NbParts" = "Number of parts :";
"Translation.dc_CommandLine" = "Command line";
"Translation.dc_Optionspages" = "Options page";
"Translation.dc_Version" = "Version 5.01 - Written by Eric POUSSE ©";
"Translation.dc_pixels" = "pixels";
"Translation.dc_grades" = "grades";
"Translation.dc_minutes" = "minutes";
"Translation.dc_Type" = "Type :";
"Translation.dc_Arc" = "Arc";
"Translation.dc_Attributs" = "Attributes";
"Translation.dc_Menu" = "Menu";
"Translation.dc_Angle" = "Angle =";
"Translation.dc_Double" = "Double";
"Translation.dc_Hauteur" = "Height =";
"Translation.dc_Action" = "Action";
"Translation.dc_deltaradius" = "delta radius";
"Translation.dc_F_Edit" = "Edit";
"Translation.dc_Attirances" = "Snap";
"Translation.dc_Scripts" = "Scripts";
"Translation.dc_F_Text" = "Text";
"Translation.dc_Script_edit" = "Script_edit";
"Translation.dc_Run" = "Run...";
"Translation.dc_Immediatly" = "Immediatly";
"Translation.dc_after_clic_and_drag" = "after clic and drag";
"Translation.dc_a_line" = "a line";
"Translation.dc_a_rectangle" = "a rectangle";
"Translation.dc_User_input" = "User input...";
"Translation.dc_Default" = "Default :";
"Translation.dc_Script" = "Script :";
"Translation.dc_CMNew" = "New";
"Translation.dc_Spline" = "Spline";
"Translation.dc_Text3" = "Text";
"Translation.dc_MArrows2" = "Arrows...";
"Translation.dc_Lines_egal" = "Lines =";
"Translation.dc_Largeur" = "Width =";
"Translation.dc_Texte4" = "Text :";
"Translation.dc_Icons" = "Icons";
"Translation.dc_ListPages" = "List of pages, use the buttons to add or delete a page, or to change the order of pages. You can also change the order of the pages with the mouse, just clic and drag a page.";
"Translation.dc_Pages" = "Pages";
"Translation.dc_NewPage" = "Click to add a new page.";
"Translation.dc_DeletePage" = "Deletes the page and objects on it.";
"Translation.dc_MovePageOn" = "Move the page of one row above in the list.";
"Translation.dc_MovePageDown" = "Move the page of one row below in the list.";
"Translation.dc_RealCADD_Library_Name" = "RealCADD Library";
"Translation.dc_ZoomObjects" = "Zoom objects";
"Translation.dc_PSfile" = "PostScript file...";
"Translation.dc_Orientation" = "Orientation :";
"Translation.dc_portrait" = "portrait";
"Translation.dc_paysage" = "landscape";
"Translation.dc_Library" = "Library";
"Translation.dc_Affichage" = "Display...";
"Translation.dc_DisplayRulers" = "Display the rulers";
"Translation.dc_DisplayGrid" = "Display the grid";
"Translation.dc_LongCrossHair" = "Long CrossHair";
"Translation.dc_Isometric" = "Isometric";
"Translation.dc_Scaling" = "Put at the scale";
"Translation.dc_ht_origine" = "Click and drag to change the drawing\'s origin";
"Translation.dc_help_ruler" = "The rules are drawn according to the scale of the active layer.";
"Translation.dc_Saved_Files" = "Saved Files ";
"Translation.dc_Convert" = "Convert...";
"Translation.dc_Again" = "Again";
"Translation.dc_Again_Help" = "If checked, dialog will be displayed again";
"Translation.dc_center_tip" = "center + tip";
"Translation.dc_2_tips" = "2 tips";
"Translation.dc_clic_option" = "Click with Option/Alt key held down to display options";
"Translation.dc_Method" = "Method :";
"Translation.dc_Attributs2" = "Attributes :";
"Translation.dc_ErrorWritingFile" = "CAUTION : error while writing file.\rCheck the authorizations of the file and folder !";
"Translation.dc_ancrage" = "Anchoring:";
"Translation.dc_Next" = "Next";
"Translation.dc_only_with_a_line" = "Only with a line.";
"Translation.dc_Circle_diameter_Tool" = "Tool circle by diameter.";
"Translation.dc_Circle_radius_Tool" = "Tool circle by radius.";
"Translation.dc_circle_3pts_Tool" = "Tool circle by 3 points.";
"Translation.dc_Arctool_3pts" = "Tool arc by 3 points.";
"Translation.dc_Arctool_diameter" = "Tool arc by diameter.";
"Translation.dc_Arctool_ellipse" = "Elipse tool.";
"Translation.dc_ADimensiontool" = "Angular dimension tool.";
"Translation.dc_With_Chamfer" = "with chamfer.";
"Translation.dc_With_Fillet" = "with fillet.";
"Translation.dc_ToolOfCutting" = "Cutting tool (M)";
"Translation.dc_ShowHelptag" = "Display helptags";
"Translation.dc_load_XRef" = "Load the XRef files";
"Translation.dc_paypal" = "by clicking here.";
"Translation.dc_Lasso" = "Lasso";
"Translation.dc_Hand" = "Hand";
"Translation.dc_Zoom" = "Zoom";
"Translation.dc_FreeLine" = "Free line";
"Translation.dc_ConstrainLine" = "Constraint line";
"Translation.dc_Circle_diameter" = "Circle by diameter";
"Translation.dc_Circle_radius" = "Circle by radius";
"Translation.dc_circle_3pts" = "Circle by 3 points";
"Translation.dc_Arc_m" = "Arc : center, radius and arc";
"Translation.dc_Arc_3pts" = "Arc by 3 points";
"Translation.dc_Arc_diameter" = "Arc by diameter";
"Translation.dc_Arc_ellipse" = "Arc of ellipse";
"Translation.dc_Pencil" = "Pencil";
"Translation.dc_SDimension" = "Single dimension";
"Translation.dc_MDimension" = "Multiple dimension";
"Translation.dc_ADimension" = "Angular dimension";
"Translation.dc_CoupeProlonge" = "Cut and extend";
"Translation.dc_With_Chamfer_m" = "With chamfer";
"Translation.dc_With_Fillet_m" = "With fillet";
"Translation.dc_Parallels_m" = "Parallels";
"Translation.dc_Menu_Outils" = "\"Tools\" menu...";
"Translation.dc_Outils_dans_Menu" = "Tools displayed in contextual menu :";
"Translation.dc_At_best_with" = "At best with margin:";
"Translation.dc_Del_Layer_WObject" = "Delete the layers without object";
"Translation.dc_ToolRotate" = "Rotation tool";
"Translation.dc_RCAD_clipboard" = "There is RealCADD data in the clipboard. Do you want to read them\?";
"Translation.dc_DXF_clipboard" = "There is DXF data in the clipboard. Do you want to read them\?";
"Translation.dc_auto_retractable" = "Auto-retractable";
"Translation.dc_vectorize" = "Vectorize";
"Translation.dc_load_model_space" = "Load object space";
"Translation.dc_load_paper_space" = "Load paper space";
"Translation.dc_pallets" = "Pallets :";
"Translation.dc_handles" = "Handles :";
"Translation.dc_Divisions" = "Divisions :";
"Translation.dc_second_line_also" = "second line also";
"Translation.dc_GotoForum" = "Go to the forum RealCADD";
"Translation.dc_Linear" = "Linear";
"Translation.dc_Angular" = "Angular";
"Translation.dc_zoom_path_width" = "Zoom path width";
"Translation.dc_MResize" = "Resize...";
"Translation.dc_ScaleFrom" = "Scale the objects from";
"Translation.dc_ScaleTo" = " to";
"Translation.dc_Select_joined_lines" = "Select joined lines";
"Translation.dc_Pagebreak" = "See pages";
"Translation.dc_nameOfNewSymbol" = "Symbol";
"Translation.dc_create_newLibrary" = "Create a new file";
"Translation.dc_addToSelectedLibrary" = "Add to selected file";
"Translation.dc_doyouwant" = "Do you want :";
"Translation.dc_objects_copied" = "Objects have been copied";
"Translation.dc_noObjectCopied" = "There is no object copied !";
"Translation.dc_MTextSizes" = "Text sizes...";
"Translation.dc_Parallelout1" = "Parallel out / right";
"Translation.dc_Parallelout2" = "Parallel out / right";
"Translation.dc_new_objects_on_AL" = "New objects on Active Layer";
"Translation.dc_Option_Inverse_Y_axe" = "Invert Y-axis (positive upward)";
"Translation.dc_decalage" = "Offset =";
"Translation.dc_single_offset" = "Single offset";
"Translation.dc_muliple_offset" = "Multiple offset";
"Translation.dc_interactive_offset" = "Interactive offset";
"Translation.dc_Parallel_Tool" = "Parallel Tool";
"Translation.dc_parallels_mode_static" = "Static mode";
"Translation.dc_parallels_mode_dynamic" = "Dynamic mode";
"Translation.dc_Apply_Attributes" = "Apply attributes";
"Translation.dc_Above" = "Above";
"Translation.dc_Views" = "Views";
"Translation.dc_View" = "View";
"Translation.dc_View_add_current" = "Add the current view...";
"Translation.dc_View_delete" = "Delete the view";
"Translation.dc_View_Display" = "Display the view";
"Translation.dc_View_Name" = "Name of the new view :";
"Translation.dc_SendToBack" = "Send to Back";
"Translation.dc_SendtoFront" = "Send to Front";
"Translation.dc_SendForward" = "Send Forward";
"Translation.dc_NumberOfFiles" = "Number of files";
"Translation.dc_EraseMenu" = "Erase the menu";
"Translation.dc_below" = "Below";
"Translation.dc_L2_fixed" = "L2 fixed";
"Translation.dc_L3_fixed" = "L3 fixed";
"Translation.dc_Demo2" = "Demo version: Can\'t save";
"Translation.dc_someCFilesCopied" = "Some complementary files have been copied in ";
"Translation.dc_Select" = "Select";
"Translation.dc_Allow_me" = "Allow me to save some files ";
"Translation.dc_Picture" = "Picture";
"Translation.dc_OthersidesOfPolygon" = "To display other sides of the polygon (or spline)";
"Translation.dc_DeletePoint" = "To delete this point";
"Translation.dc_Attir_Point" = "Point";
"Translation.dc_Attir_Center" = "Center";
"Translation.dc_Attir_Middle" = "Middle";
"Translation.dc_Attir_Inter" = "Intersection";
"Translation.dc_Attir_Surface" = "Surface";
"Translation.dc_Attir_Align" = "Align";
"Translation.dc_ShowAttractionName" = "Display attraction names";
"Translation.dc_onDrawing" = "On the drawing";
"Translation.dc_In" = "In";
"Translation.dc_In_Cut" = "In/Cut";
"Translation.dc_In_Cut_Option" = "Tool Arrow, option In/Cut";
"Translation.dc_Layer_layout" = "Layer layouts";
"Translation.dc_Aucune" = "None";
"Translation.dc_ConverttoSpline" = "Convert to spline";
"Translation.dc_nbSegments" = "Number of segments :";
"Translation.dc_Angle1" = "Angle1 =";
"Translation.dc_Angle2" = "Angle2 =";
"Translation.dc_Space3" = "Space3 =";
"Translation.dc_Space4" = "Space4 =";
"Translation.dc_LastClick" = "Last click";
"Translation.dc_Drawing2p" = "Drawing :";
"Translation.dc_rempli" = "filled";
"Translation.dc_ScaleArrows" = "Scale the arrows";
"Translation.dc_Mesuretool" = "Measuring tool";
"Translation.dc_FromNextPoint" = "All from the next click";
"Translation.dc_AttractionNames" = "Display attraction names";
"Translation.dc_default_prefs" = "Save as default preferences";
"Translation.dc_RealCADDmodel" = "RealCADD model...";
"Translation.dc_old_version" = "The version of the file is more recent than that of the program, data loss is possible.";
"Translation.dc_dMoveArrow" = "Value of move with arrows";
"Translation.dc_RDimensiontool" = "Radius dimension tool.";
"Translation.dc_DDimensiontool" = "Diameter dimension tool.";
"Translation.dc_only_with_a_circle" = "Only with a circle or an arc of circle.";
